[Desktop Entry]
Encoding=UTF-8
Name=XV
Name[af]=Xv
Name[bn]=এক্স-ভি
Name[fa]=وی X
Name[fr]=Xv
Name[hi]=एक्सवी
Name[vi]=XV 
MimeType=image/fax-g3;image/gif;image/jpeg;image/png;image/tiff;image/x-bmp;image/x-xbm;image/x-xpm
GenericName=Picture Viewer
GenericName[af]=Prent Aansig
GenericName[ar]=عارض صور
GenericName[az]=Rəsim Nümayişçisi
GenericName[bg]=Преглед на изображения
GenericName[bn]=চিত্র প্রদর্শক
GenericName[br]=Gweler Skeudenn
GenericName[bs]=Preglednik slika
GenericName[ca]=Visor de fotografies
GenericName[cs]=Prohlížeč obrázků
GenericName[cy]=Gwelydd Llun
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολέας εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaatamine
GenericName[eu]=Irudi ikustailua
GenericName[fa]=نمایشگر عکس
GenericName[fi]=Kuviennäytin
GenericName[fo]=Myndavísari
GenericName[fr]=Afficheur d'images
GenericName[fy]=Ofbyldingswerjefteprogramma
GenericName[ga]=Amharcán Pictiúir
GenericName[gl]=Visor de Imaxes
GenericName[he]=מציג תמונות
GenericName[hi]=छवि प्रदर्शक
GenericName[hr]=Preglednik slika
GenericName[hu]=Képnézegető
GenericName[is]=Myndaskoðari
GenericName[it]=Visualizzatore di immagini
GenericName[ja]=画像ビューア
GenericName[ko]=그림 보기
GenericName[lo]=ເຄື່ອງມືສະແດງພາບ
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Bilžu Skatītājs
GenericName[mk]=Прегледувач на слики
GenericName[mn]=Зураг харагч
GenericName[mt]=Werrej ta' stampi
GenericName[nb]=Bildefremviser
GenericName[nds]=Bildkieker
GenericName[nl]=Afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[nso]=Molebeledi wa Seswantsho
GenericName[pa]=ਤਸਵੀਰ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka obrazów
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de Imagens
GenericName[ro]=Vizualizor de imagini
GenericName[ru]=Программа просмотра рисунков
GenericName[se]=Govvačájeheaddji
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[sr]=Приказивач слика
GenericName[sr@Latn]=Prikazivač slika
GenericName[ss]=Sibuki sesitfombe
GenericName[sv]=Bildvisare
GenericName[ta]=சித்திரக் காட்டி
GenericName[tg]=Барномаи тасвири намоишгар
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Görüntüleyici
GenericName[uk]=Переглядач зображень
GenericName[uz]=Расм кўрувчи
GenericName[ven]=Muvhoni wa Tshifanyiso
GenericName[vi]=Trình xem ảnh
GenericName[wa]=Håyneu d' imådjes
GenericName[xh]=Umbukeli Wemifanekiso
GenericName[zh_CN]=图片查看器
GenericName[zh_TW]=圖片瀏覽程式
GenericName[zu]=Umbukisi wesithombe
Exec=xv %F
Icon=xv
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=true
